.service-icon {
    display: inline;
    font-size: 2.5rem;
    height: 100%;
    float: left;
    margin-right: 20px;
    margin-bottom: 100%;
    color: #ff751a
}

.service {
    margin: 20px 10px;
}

.service-text
h4 {
    color: #ff751a;
    font-size: 1.5rem;
}

.service-text
p {
    font-size: 15px;
}
